@charset "utf-8";

body {
    margin: 0 auto;
    font-size: 14px;
    font-family: '微软雅黑';
    margin: 0px;
    padding: 0px;
    line-height: 22px;
    color: #666;
    background-color: #fff;
}

img,
padding,
margin,
dt,
dl,
dd,
div {
    border: none;
    margin: 0px;
    padding: 0px;
}

ul,
h3 {
    margin: 0px;
    padding: 0px;
}

li,
p {
    list-style-type: none;
}

table {
    border-collapse: collapse;
}

a {
    text-decoration: none;
    color: #272727;
}

a:hover {
    text-decoration: none;
}

a img {
    border: 0px;
}

.main {
    width: 980px;
    margin: 0 auto;
}

.clear {
    clear: both;
}

.container {
    width: 980px;
    margin: 0 auto;
}

.container img{
    max-width: 100%;
    height: auto;
}


* {
    margin: 0;
    padding: 0
}



.fl {
    float: left
}

.fr {
    float: right
}

.clearline {
    height: 0;
    line-height: 0;
    font-size: 0;
    clear: both
}

.background1 {
    width: 100%;
    height: 14px;
    font-size: 0;
    background: url(/static/skin/images/background1.png) center 7px no-repeat;
    _background: url(/static/skin/images/background1.jpg) center top no-repeat
}

.background3 {
    width: 100%;
    height: 14px;
    font-size: 0;
    background: url(/static/skin/images/background3.png) center 7px no-repeat;
    _background: url(/static/skin/images/background3.jpg) center top no-repeat
}

.background4 {
    width: 100%;
    height: 14px;
    font-size: 0;
    background: url(/static/skin/images/background4.png) center 7px no-repeat;
    _background: url(/static/skin/images/background4.jpg) center top no-repeat
}

.mainbg {
    width: 100%;
    background: url(/static/skin/images/mainbox_bg.png) center top repeat-y;
    _background: url(/static/skin/images/mainbox_bg.jpg) center top repeat-y
}

.mainbg1 {
    width: 980px;
    margin: 2% auto;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px 2px #ddd;
}


.Menu {
    margin: 0 auto;
    height: 48px;
    line-height: 48px
}

.Menu .On {
    background: #0156c9
}

.Menu a {
    float: left;
    width: 96px;
    _width: 96px;
    height: 100%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    font-family: "微软雅黑", "宋体"
}

.Menu li a {
    float: left;
    width: 99px;
    _width: 99px;
    height: 100%;
    color: #ffc600;
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    font-family: "微软雅黑", "宋体"
}

.Menu span {
    background: #b6fffb;
    float: left;
    width: 1px;
    height: 10px;
    margin-top: 19px
}

.Menu a:hover {
    background: #02509b;
    color: #FFF;
    text-decoration: none
}


.topclass {
    width: 1000px;
    margin: 0 auto;
}

#ban .ban1 {
    background: url(z_01.jpg) no-repeat center center;
    height: 227px;
}

#ban .ban2 {
    background: url(z_02.jpg) no-repeat center center;
    height: 226px;
}

#ban .ban3 {
    background: url(z_03.jpg) no-repeat center center;
    height: 227px;
}

#ban {
    height: 680px;
    background: url(banner.jpg) center top no-repeat;
}

#ban a {
    display: block;
    height: 680px;
}

#yc,
#cz {
    margin: 30px auto;
}

#yc .yc1 {
    background: url(z_01-04.jpg) no-repeat center center;
    height: 168px;
}

#yc .yc2 {
    background: url(z_02-05.jpg) no-repeat center center;
    height: 167px;
}

#yc .yc3 {
    background: url(z.jpg) no-repeat center center;
    height: 123px;
    margin: 20px auto 0
}

#cz .cz1 {
    background: url(z_01-07.jpg) no-repeat center center;
    height: 170px;
    margin: 50px auto 0
}

#cz .cz2 {
    background: url(z_02-08.jpg) no-repeat center center;
    height: 170px;
}

#cz .cz3 {
    background: url(z_01-09.jpg) no-repeat center center;
    height: 188px;
    margin: 50px auto 0
}

#cz .cz4 {
    background: url(z_02-10.jpg) no-repeat center center;
    height: 189px;
}

#cz .cz5 {
    background: url(z_03-11.jpg) no-repeat center center;
    height: 188px;
}

#cz .cz6 {
    background: url(z_01-12.jpg) no-repeat center center;
    height: 125px;
    margin: 30px auto 0
}

#cz .cz7 {
    background: url(z_02-13.jpg) no-repeat center center;
    height: 125px;
}

#zj,
#ly,
#zl,
#zjjs,
#al,
#pp,
#ys,
#sl,
#zxwd {
    margin: 50px auto
}

#zjjs .tit {
    background: url(z-14.jpg) no-repeat center center;
    height: 110px;
}

#zjjs p {
    width: 900px;
    margin: 30px auto 50px;
    line-height: 25px;
}

#zjjs .video {
    text-align: center
}

.con4 {
    width: 980px;
    height: 320px;
}

#tab1 {
    width: 220px;
    height: auto;
    float: left;
}

#tab1_ul {
    width: 222px;
    height: auto;
    float: left;
}

#tab1_ul li {
    width: 220px;
    height: 78px;
    float: left;
    margin-top: 2px;
    background-color: #EEFBFF;
    line-height: 78px;
    font-size: 24px;
    color: #02509b;
}

#tab1_ul li .p1 {
    float: left;
    width: 30px;
    margin-right: 5px;
    text-align: center
}

#tab1_ul li .p2 {
    float: right;
    width: 171px;
    text-align: left
}

#nr {
    width: 830px;
    height: auto;
    float: left;
    margin-left: 10px;
}

#nr_ul {
    width: 830px;
    height: auto;
    float: left;
}

#nr_ul li {
    width: 830px;
    height: auto;
    float: left;
}

.e2 {
    float: left;
    width: 400px;
}

.e1 {
    width: 388px;
    height: auto;
    float: right;
    font-size: 14px;
    height: 298px;
    padding: 20px 0 0 20px;
    border: 1px solid #C2EDFC;
}

.e1 .e11 {
    float: left;
    width: 160px;
    margin-right: 20px;
}

.e1 .e22 {
    float: right;
    width: 200px;
}

.e1 .e22 .e33 {
    color: #333;
    line-height: 30px;
}

.e1 .ms {
    margin: 20px 0 0;
    line-height: 25px;
    width: 300px
}

.e1 a {
    display: block;
    color: #FF5A84;
    border: 1px solid #FF5A84;
    width: 150px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 20px auto 0;
}

#tab1_ul li.active {
    background-color: #23BDF1;
    color: #fff;
}

#ly .ly1 {
    background: url(z_01-17.jpg) no-repeat center center;
    height: 156px;
}

#ly .ly2 {
    background: url(z_02-18.jpg) no-repeat center center;
    height: 156px;
}

#ly .ly3 {
    background: url(z_03-19.jpg) no-repeat center center;
    height: 156px;
}

#ly .ly4 {
    background: url(z_04.jpg) no-repeat center center;
    height: 156px;
}

#ly .ly5 {
    background: url(z_05.jpg) no-repeat center center;
    height: 156px;
}

#zl .tit {
    background: url(z_01-22.jpg) no-repeat center center;
    height: 154px;
}

#zl .zl1 {
    background: url(z_02-23.jpg) no-repeat center center;
    height: 154px;
}

#zl .zl2 {
    background: url(z_03-24.jpg) no-repeat center center;
    height: 154px;
}

#zl .zl3 {
    background: url(z_04-25.jpg) no-repeat center center;
    height: 154px;
}

#zl .zl4 {
    background: url(z_05-26.jpg) no-repeat center center;
    height: 154px;
}

#zj .tit {
    background: url(z_01-27.jpg) no-repeat center center;
    height: 136px;
}

#zj .zj1 {
    background: url(z_02-28.jpg) no-repeat center center;
    height: 136px;
}

#zj .zj2 {
    background: url(z_03-29.jpg) no-repeat center center;
    height: 136px;
}

#zj .zj3 {
    background: url(z_04-30.jpg) no-repeat center center;
    height: 136px;
}

#zj .zj4 {
    background: url(z_05-31.jpg) no-repeat center center;
    height: 136px;
}

#al .tit {
    background: url(z_60.jpg) no-repeat center center;
    height: 100px;
    margin-bottom: 50px;
}

#al .FF_b1 {
    width: 583px;
    height: 300px;
    float: left;
    border: 1px solid #c2edfc;
}

#al .FF_mrb {
    margin: 0 30px 25px 0;
    *_margin-right: 0 30px 25px 0;
    display: block;
}

#al .FF_b1 .FF_f1 {
    width: 240px;
    height: 240px;
    padding: 30px 20px;
    float: right
}

#al .FF_b1 .FF_f1 .titt {
    width: 240px;
    line-height: 50px;
    float: left;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: bold;
    border-bottom: 1px dashed #c2edfc;
    ;
    color: #02509b
}

#al .FF_b1 .FF_f1 .nr {
    width: 240px;
    line-height: 25px;
    float: left;
    font-size: 14px;
    margin-bottom: 15px;
}

#al .FF_b1 .FF_p1 {
    width: 238px;
    height: 239px;
    float: left;
    padding: 30px;
}

#al .FF_b1 a {
    width: 98px;
    height: 27px;
    float: left;
    display: block;
    line-height: 27px;
    padding-left: 12px;
    color: #FFF;
    font-size: 16px;
    text-decoration: none;
}

#al .FF_a1 {
    background-color: #23BDF1;
    color: #fff;
    margin-right: 10px;
}

#al .FF_a2 {
    background-color: #FF356D;
    color: #fff;
}

#pp .tit {
    background: url(z-37.jpg) no-repeat center center;
    height: 95px;
}

.advbox {
    margin: 0px auto;
    width: 100%;
}

.advbox .dt_small,
.advbox img {
    width: 100%;
}

.advbox .dt_big {
    width: 100%;
}

.advbox .dt_toBig {
    background: url(cb.png);
    margin: 5px 0px 0px 440px;
    left: 50%;
    width: 49px;
    height: 21px;
    position: absolute;
    cursor: pointer;
}

.advbox .dt_toSmall {
    background: url(gb.png);
    margin: 5px 0px 0px 440px;
    left: 50%;
    width: 49px;
    height: 21px;
    position: absolute;
    cursor: pointer;
}

#content {
    width: 990px;
    margin: 50px auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.tn3-gallery {
    position: relative;
    width: 100%;
    height: 660px;
    background-color: #000000;
    line-height: normal;
}

.tn3-gallery img {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    max-width: none !important;
}

.tn3-image {
    position: absolute;
    width: 100%;
    height: 660px;
    background-color: #000000;
}

.tn3-controls-bg {
    position: absolute;
    width: 100%;
    height: 47px;
    bottom: 0px;
    background-image: url('tbg.png');
}

.tn3-thumbs ul,
.tn3-thumbs li {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none !important;
}

.tn3-thumbs {
    position: absolute;
    width: 787px;
    height: 37px;
    bottom: 0px;
    left: 49px;
    padding: 4px 28px 4px 28px;
    background-image: url('tbg2.png');
}

.tn3-thumb {
    border: 1px solid #3e3e3e;
    width: 50px;
    height: 35px;
    margin-right: 3px;
    cursor: pointer;
}

.tn3-thumb img {
    width: 50px;
    height: 35px;
}

.tn3-thumb-over {
    border: 1px solid #c3c3c3;
}

.tn3-thumb-selected {
    border: 1px solid #c3c3c3;
    cursor: default;
}

.tn3-next {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -39px -2px;
    width: 30px;
    height: 31px;
    right: 6px;
    cursor: pointer;
}

.tn3-next:hover {
    background-position: -39px -39px;
}

.tn3-prev {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -4px -2px;
    width: 30px;
    height: 31px;
    left: 6px;
    cursor: pointer;
}

.tn3-prev:hover {
    background-position: -4px -39px;
}

.tn3-next-page {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -153px -5px;
    width: 25px;
    height: 25px;
    right: 99px;
    bottom: 9px;
    cursor: pointer;
}

.tn3-next-page:hover {
    background-position: -153px -42px;
}

.tn3-prev-page {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -129px -5px;
    width: 25px;
    height: 25px;
    bottom: 9px;
    left: 51px;
    cursor: pointer;
}

.tn3-prev-page:hover {
    background-position: -129px -42px;
}

.tn3-preloader {
    position: absolute;
    width: 39px;
    height: 15px;
}

.tn3-text-bg {
    position: absolute;
    top: 0px;
    width: 100%;
    font-size: medium;
    background-image: url('bg.png');
    padding-bottom: 1.1em;
}

.tn3-image-title {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.6875em;
    font-weight: bold;
    padding: 1.1em 0 0 1.1em;
}

.tn3-image-description {
    font-family: Tahoma, Helvetica, sans-serif;
    color: #e0dcdc;
    font-size: 0.625em;
    line-height: 1.1em;
    padding-left: 1.1em;
}

.tn3-timer {
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0px;
    background: url('bg.png') repeat;
    background: rgba(0, 0, 0, 0.3);
}

.tn3-count {
    position: absolute;
    right: 20px;
    bottom: 6px;
    color: #777777;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    display: none;
}

.tn3-play {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -74px -5px;
    left: 13px;
    bottom: 9px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.tn3-play:hover {
    background-position: -74px -42px;
}

.tn3-play-active {
    background-position: -101px -4px;
}

.tn3-play-active:hover {
    background-position: -101px -41px;
}

.tn3-show-albums {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -177px -6px;
    bottom: 9px;
    right: 59px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.tn3-show-albums:hover {
    background-position: -177px -41px;
}

.tn3-fullscreen {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -203px -5px;
    bottom: 9px;
    right: 11px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.tn3-fullscreen:hover {
    background-position: -203px -42px;
}

.tn3-albums {
    position: absolute;
    width: 100%;
    height: 660px;
    left: 0px;
    top: 0px;
    color: #e0dcdc;
    font-family: Tahoma, Helvetica, sans-serif;
    background-image: url('bg.png');
    background: rgba(0, 0, 0, 0.7);
}

.tn3-inalbums {
    position: absolute;
    width: 100%;
    height: 380px;
    padding: 14px;
    top: 45px;
}

.tn3-album {
    position: absolute;
    width: 280px;
    height: 70px;
    background-color: #1a1a1a;
    overflow: hidden;
    cursor: pointer;
}

.tn3-album-over {
    background-color: #2a2a2a;
}

.tn3-album-selected {
    background-color: #cdcdcd;
    color: #111214;
    cursor: default;
}

.tn3-album-image {
    height: 100%;
    width: 80px;
    margin-right: 10px;
    float: left;
}

.tn3-album-image img {
    width: 80px;
    height: 80px;
}

.tn3-album-title {
    font-size: 11px;
    font-weight: bold;
    margin-top: 1em;
}

.tn3-album-description {
    font-size: 10px;
    height: 3em;
    line-height: 1.4em;
    overflow: hidden;
}

.tn3-albums-next {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -43px -9px;
    width: 20px;
    height: 20px;
    right: 24px;
    top: 20px;
    cursor: pointer;
}

.tn3-albums-next:hover {
    background-position: -43px -46px;
}

.tn3-albums-prev {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -9px -9px;
    width: 20px;
    height: 20px;
    right: 46px;
    top: 20px;
    cursor: pointer;
}

.tn3-albums-prev:hover {
    background-position: -9px -46px;
}

.tn3-albums-close {
    position: absolute;
    background-image: url('tn3.png');
    background-position: -237px -9px;
    width: 20px;
    height: 20px;
    left: 20px;
    top: 19px;
    cursor: pointer;
}

.tn3-albums-close:hover {
    background-position: -237px -47px;
}

.tn3-sep1 {
    position: absolute;
    background-image: url('tn3.png');
    width: 2px;
    height: 47px;
    left: 47px;
}

.tn3-sep2 {
    position: absolute;
    background-image: url('tn3.png');
    width: 2px;
    height: 47px;
    right: 96px;
}

.tn3-sep3 {
    position: absolute;
    background-image: url('tn3.png');
    width: 2px;
    height: 47px;
    right: 47px;
}

/* when javascript is disabled */
.tn3.album,
.tn3.album li {
    float: left;
    list-style-type: none;
    margin: 4px;
}

.tn3.album div,
.tn3.album li h4,
.tn3.album li div {
    display: none;
}


#ys .ys1 {
    background: url(z_01-38.jpg) no-repeat;
    height: 145px;
}

#ys .ys2 {
    background: url(z_02-39.jpg) no-repeat;
    height: 145px;
}

#ys .ys21,
#ys .ys41 {
    position: absolute
}

#ys .ys22 {
    position: relative;
    top: 30px;
    width: 350px;
    left: 30px;
}

#ys .ys222 {
    position: relative;
    width: 350px;
    top: -30px;
    left: 850px;
}

#ys .ys3 {
    background: url(z_03-40.jpg) no-repeat;
    height: 145px;
}

#ys .ys4 {
    background: url(z_04-41.jpg) no-repeat;
    height: 145px;
}

#ys .ys44 {
    position: relative;
    top: 30px;
    width: 350px;
    left: 30px;
}

#ys .ys444 {
    position: relative;
    width: 350px;
    top: -30px;
    left: 850px;
}

#sl .tit {
    background: url(z-42.jpg) no-repeat center center;
    height: 100px;
    margin-bottom: 50px;
}

#sl .sl1 {
    background: url(z_01-43.jpg) no-repeat;
    height: 140px;
}

#sl .sl2 {
    background: url(z_02-44.jpg) no-repeat;
    height: 140px;
}

#zxwd .tit {
    background: url(z-45.jpg) no-repeat center center;
    height: 100px;
}

#zxwd .zxwd2 {
    width: 980px;
    margin: 100px auto 0;
}

#zxwd .zxwd21 {
    float: left;
    margin-left: 15px;
}

#zxwd .zxwd22 {
    float: right;
    width: 365px;
}

#zxwd .zxwd3 {
    width: 820px;
    border-bottom: 1px solid #c2edfc;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

#zxwd .zxwd3 .zxwd31 {
    float: left;
    width: 160px;
}

#zxwd .zxwd3 .zxwd32 {
    float: left;
    margin: 5px 20px 0;
    width: 550px;
}

#zxwd .zxwd3 .zxwd32 p {
    color: #666;
    margin-bottom: 5px;
}

#zxwd .zxwd3 .zxwd32 p strong {
    color: #23BDF1;
    font-size: 16px;
}

#zxwd .zxwd3 .zxwd32 .zx {
    float: right;
    width: 120px;
    height: 30px;
    text-align: center;
    border: 1px solid #FF7D9C;
    line-height: 30px;
    margin-top: 0px;
}

#zxwd .zxwd3 .zxwd32 .zx a,
#zxwd .zxwd3 .zxwd32 .zx a:visited {
    color: #FF7D9C
}

#zj,
#ly,
#zl,
#zjjs,
#al,
#pp,
#ys,
#sl,
#zxwd {
    margin: 50px auto
}

#zjjs .tit {
    background: url(z-14.jpg) no-repeat center center;
    height: 110px;
}

#zjjs p {
    width: 900px;
    margin: 30px auto 50px;
    line-height: 25px;
}

#zjjs .video {
    text-align: center
}

.con4 {
    width: 980px;
    height: 320px;
}



jieshao .RighInfo002363 {
    width: 980px;
    margin: 0 auto;
}

.RighInfo002363 .box1 img {
    width: 420px;
    margin-right: 20px;
    float: left;
}

.RighInfo002363 .con-head em {
    position: relative;
    margin: 20px 0;
    font-style: normal;
    display: inline-block;
    color: #333;
    font-size: 18px;
    padding-bottom: 15px;
}

.RighInfo002363 .con-head em span {
    font-size: 18px;
    color: #555555;
    line-height: 80px;
    text-indent: 2em;
}

.RighInfo002363 .con-head embefore {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 40px;
    height: 2px;
    background: #b28255;
}

.RighInfo002363 .box1 {
    padding: 0% 0 20px 0;
}

.RighInfo002363 .box1 .text {
    position: relative;
    color: #666;
    padding: 20px 0 15px 0;
    line-height: 26px;
}

.RighInfo002363 .box1 img {
    height: auto !important;
}

.RighInfo002363 MsoNormal {
    width: 500px;
    margin-left: 20px;
    float: right;
}

.RighInfo002363 {
    overflow: hidden;
}

.RighInfo002363 img {
    float: left;
    margin-right: 20px;
    margin-left: 20px;
    width: 360px;
}

.RighInfo002363 p {
    width: 580px;
    padding-right: 20px;
    box-sizing: border-box;
    margin-left: 20px;
    float: left;
    font-size: 15px;
    color: #555555;
    line-height: 1.7;
    text-indent: 3em;
    margin: 15px 0;
}


case .case-box {
    padding: 50px 0;
}

.caselist .calseli {
    padding-top: 22px;
}

.case-box {
    padding: 10px 0 40px;
    background: #ffffff url(/static/skin/images/shadow2.png) repeat-x left bottom;
    position: relative;
    overflow: hidden;
}

.caselist li,
.caselist .calseli {
    width: 48.75%;
    float: left;
    position: relative;
    margin-bottom: 34px;
    box-shadow: 0 0 13px rgba(ffffff);
    transition: 0.5s;
}

.caselist .calseli {
    transition: 0s;
}

.caselist li:nth-child(2n+2),
.caselist .calseli:nth-child(2n+2) {
    float: right;
}

.caseinfo {
    position: relative;
}

.casewrs {
    transition: 0.5s;
}

.caseinfo img {
    display: block;
    width: 100%;
    height: auto;
    line-height: 0;
}

.caseinfo span {
    display: block;
    width: 66px;
    height: 66px;
    border-radius: 50%;
    text-align: center;
    line-height: 66px;
    color: #23bdf1;
    font-size: 16px;
    background: rgba(ffffff);
    background: #865e2c;
    filter: alpha(opacity=60);
    position: absolute;
    left: 3.76%;
    bottom: 22px;
}

.caseinfo span.cafter {
    left: 55%;
    background: rgba(ffffff);
    background: #02509b;
    filter: alpha(opacity=60);
}

.casename {
    position: relative;
    background: #23bdf1;
    transition: 0.48s;
}

.casename span {
    display: block;
    text-align: center;
    transition: 0.36s;
    color: #ffffff;
    font-size: 18px;
    height: 59px;
    line-height: 59px;
    position: relative;
}

.caselist .calseli:hover .casewrs,
.caselist li:hover {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
}

.caselist .calseli:hover .casename,
.caselist li:hover .casename {
    background: #02509b;
}

.caselist .calseli:hover .casename span,
.caselist li:hover .casename span {
    color: #ffffff;
}

.caselist {
    position: relative;
}

.casemore {
    position: relative;
    text-align: center;
    background: #02509b;
    transition: 0.4s;
}

.casemore a span {
    display: inline-block;
    margin: auto;
    height: 52px;
    line-height: 52px;
    color: #ffffff;
    font-size: 15px;
    position: relative;
}

.caselist .slick-prev,
.caselist .slick-next,
.equiplist .slick-prev,
.equiplist .slick-next {
    display: block;
    cursor: pointer;
    width: 12px;
    height: 19px;
    position: absolute;
    bottom: -34px;
    text-indent: 9999px;
    overflow: hidden;
    z-index: 10;
    border: none;
    outline: none;
}

.equiplist .slick-prev,
.equiplist .slick-next {
    bottom: 15px;
}

.caselist .slick-prev,
.equiplist .slick-prev {
    left: 38px;
    background: url(/static/skin/images/arrow14.png) center no-repeat;
}

.caselist .slick-next,
.equiplist .slick-next {
    right: 38px;
    background: url(/static/skin/images/arrow15.png) center no-repeat;
}

.casemore:hover {
    background: #02509b;
}

.caselistpage {
    width: 1232px;
    margin-left: -16px;
}

.caselist .calseli {
    box-shadow: none;
    padding-top: 46px;
}

.casewrs {
    margin: 0 16px;
    box-shadow: 0 0 13px rgba(ffffff);
}

.caselist .slick-prev.slick-disabled,
.caselist .slick-next.slick-disabled,
.equiplist .slick-prev.slick-disabled,
.equiplist .slick-next.slick-disabled {
    opacity: 0.2;
}


wenda .more {
    width: 60px;
    height: 25px;
    float: right;
    display: inline
}

.red {
    color: #F00
}

.red:hover {
    color: #900
}


.m_1k {
    width: 1000px;
    margin: 0 auto;
}

.part {
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

.title {
    width: 100%;
    height: 25px;
    line-height: -25px;
    background: #02509b;
    text-align: center;
    margin-bottom: 20PX;
}

.info1 {
    width: 100%;
    padding: 36px 0 56px 0;
    background: url(/static/skin/images/par1_bg.jpg) no-repeat center 51px;
    height: 447px;
}

.ques3 {
    width: 100%;
    float: left;
    margin: 40px 0 20px 0;
}

.ques3 li {
    width: 290px;
    list-style: none;
    border-right: 1px solid #02509b;
    padding: 0px 35px 0 0;
    float: left;
    margin-right: 20px;
}



h6 {
    display: inline;
    color: #FFF;
    font-size: 12px
}